Subject: Re: [Doh] [FYI] How Comcast Handles DNS Information

From: Rob Sayre <[email-masked]>
Date: Mon, 30 Sep 2019 20:02:41 +0700

On Wed, 22 May 2019 14:09 UTC, <[email-masked]> wrote:
"I thought I’d take a moment here to confirm Comcast’s position on these
issues. ...[snip] ...our longstanding policy regarding customer DNS queries
is simple: we do not track customers’ DNS data, sell it, or use it for
advertising or marketing."
https://mailarchive.ietf.org/arch/msg/doh/wulCGoLcriQBnybFOo2ub6RBP_w

Hi,

I went to look for a privacy policy that matched the policy stated in this
message. The only policy I found seems to contradict it:

https://www.xfinity.com/corporate/customers/policies/customerprivacy#to-provide-recommendations-and-deliver-relevant-advertising-and-marketing

Am I looking in the wrong place? Perhaps there is a DNS-specific policy
somewhere?

thanks,
Rob